View Issue Details

IDProjectCategoryView StatusLast Update
0003159unrealdocumentationpublic2007-04-16 10:25
ReporteraegisAssigned Tostskeeps 
PrioritynormalSeveritytextReproducibilityN/A
Status resolvedResolutionfixed 
PlatformN/AOSN/AOS VersionN/A
Product Version3.2.6 
Target VersionFixed in Version3.3-alpha0 
Summary0003159: Typo in UnrealIRCd Documentation for class
Description# there should be a space between "servers" and "{"
class servers{
    pingfreq 90;
    maxclients 10; /* Max servers we can have linked at a time */
    sendq 1000000;
    connfreq 100; /* How many seconds between each connection attempt */
};
# pasted from http://www.vulnscan.org/UnrealIRCd/unreal32docs.html#classblock
TagsNo tags attached.
3rd party modules

Activities

Bock

2006-12-21 17:08

reporter   ~0012879

and one more typo in doc:

http://www.vulnscan.org/UnrealIRCd/unreal32docs.html#tldblock

tld {
    mask <hostmask>;
    motd <motd-file>;
    rules <rules-file>;
    shortmotd <shortmotd-file>;
    opermotd <opermotd-file>;
    botmotd <botmotd-file>;
    channel <channel-name>;
    options {
        ssl;
    }
};

Forgotten ";" after options.

WolfSage

2007-04-15 17:27

reporter   ~0013414

*Bump*

Bock

2007-04-16 03:48

reporter   ~0013444

actually :P

stskeeps

2007-04-16 10:25

reporter   ~0013451

Fixed in .2352

Issue History

Date Modified Username Field Change
2006-12-21 16:52 aegis New Issue
2006-12-21 17:08 Bock Note Added: 0012879
2007-04-15 17:27 WolfSage Note Added: 0013414
2007-04-16 03:48 Bock Note Added: 0013444
2007-04-16 10:25 stskeeps Status new => resolved
2007-04-16 10:25 stskeeps Fixed in Version => 3.3-alpha0
2007-04-16 10:25 stskeeps Resolution open => fixed
2007-04-16 10:25 stskeeps Assigned To => stskeeps
2007-04-16 10:25 stskeeps Note Added: 0013451